/* Tablet */
@media((max-width: 768px) and (min-width: 426px)) {
    .title {
        font-size: 2rem;
        margin: 0;
        margin-bottom: 2rem;
        margin-top: 2rem;
    }


    .subtitle {
        margin: 0;
        font-size: 2rem;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .sub-h3 {
        font-size: 2rem;
        margin: 0;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .standard-p {
        font-size: 1.5rem;
        text-align: center;
        margin: 1rem;
    }

    .card {
        min-width: 250px;
        height: auto;
        padding-bottom: 2rem;
        gap: 1rem;
        border: 0.15625rem solid grey;
    }

    footer .footer-cards {
        gap: 1rem;
        padding-right: 0;
        padding-left: 0;
        flex-wrap: wrap;
    }

}






/* Celular */
@media ((max-width: 425px) and (min-width: 320px)) {
    
    .title {
        font-size: 2rem;
        margin: 0;
        margin-bottom: 2rem;
        margin-top: 2rem;
    }


    .subtitle {
        margin: 0;
        font-size: 2rem;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .sub-h3 {
        font-size: 2rem;
        margin: 0;
        margin-top: 2rem;
        margin-bottom: 2rem;
    }

    .standard-p {
        font-size: 1.5rem;
        text-align: center;
        margin: 1rem;
    }

    footer {
        margin-top: 2rem;
    }

    footer h1 {
        font-size: 1.5rem;
        padding-top: 1rem;
        margin-left: 0.5rem;
        margin-right: 0.5rem;
        margin-bottom: 1rem;
    }

    footer h2 {
        font-size: medium;
    }

    footer a {
        font-size: medium;
    }

    footer .footer-cards{
        gap: 1rem;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }

}
